
/* --------------------------------------------------

	競馬用語辞典 - 用語詳細

-------------------------------------------------- */


/* --------------------------------------------------

	メインカラム

-------------------------------------------------- */

/* - 用語詳細 ヘッダー
-------------------------------------------------- */
#word_detail_header { padding-bottom: 8px; }

#word_detail_header > .content {
	display: table;
	wdith: 100%;
}

#word_detail_header .content > p {
	background-color: #188542;
	border-radius: 2px;
	display: table-cell;
	vertical-align: middle;
}

#word_detail_header .content p > span { 
	font-weight: bold;
	color: #fff;
	padding: 0 12px;
	font-size: 1.3rem;
	line-height: 1.4;
	
	position: relative;
	background-color: #188542;
	white-space: nowrap;
}

#word_detail_header .content p > span:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(24, 133, 66, 0);
	border-left-color: #188542;
	border-width: 6px;
	margin-top: -6px;
}

#word_detail_header .content h3 {
	font-size: 2.2rem;
	display: table-cell;
	padding-left: 10px;
	vertical-align: middle;
}


/* - 読み
-------------------------------------------------- */
.yomi {  }

.yomi > .inner {
	display: table;
	width: 100%;
}

.yomi > .inner > h4 {
	display: table-cell;
	background-color: #e3e3e3;
	padding: 10px 14px;
	padding: 8px 14px;
	border-radius: 4px 0 0 4px;
	width: 30px;
	width: 70px;
	vertical-align: middle;
	line-height: 1.4;
	text-align: center;
	font-weight: bold;
	
	font-weight: normal;
	color: #444;
}

.yomi > .inner > .txt {
	display: table-cell;
	padding: 10px;
	padding: 8px 10px;
	border: 1px solid #e3e3e3;
	border-radius: 0 4px 4px 0;
	font-weight: bold;
	border: 1px solid #e3e3e3;
}



/* - テキストブロック
-------------------------------------------------- */

.left_col .txt > p {
	line-height: 1.8;
	font-size: 1.4rem;
}

.left_col .txt a:hover {
	color: #5bd469;
	text-decoration: none;
}

.left_col .txt .link_list a:hover {
	color: #06a;
	text-decoration: none;
}

.left_col ul.img_colum {
	margin-top: 15px;
	font-size: 0;
}
.left_col ul.img_colum li {
    display: inline-block;
    padding: 5px;
    text-align: center;
    max-width: 100%;
	vertical-align: top;
}

.left_col ul.img_colum li .img_box img { vertical-align: top; }
.left_col ul.img_colum li .img_box p.caption {
    margin-top: 5px;
    font-size: 1.3rem;
    text-align: left;
    word-break: break-all;
    word-wrap: break-word;
	line-height: 1.6;
}

/* ----- 自由文章エリア ------------------------ */
.left_col .free {
	margin-top: 20px;
}

.left_col p.img.center {
	text-align: center;
}


/* ----- 表 並列 ----- */
.free ul.col2 {
	font-size: 0;
	/*margin-top: 5px;*/
}

.free ul.col2 > li {
	font-size: 1.3rem;
	display: inline-block;
	box-sizing: border-box;
	padding: 5px;
	width: 50%;
	vertical-align: top;
}

/*「収得賞金」の表*/

.free table tr th span { display: block; }


/* - カテゴリー表示
-------------------------------------------------- */
.left_col .category {  }

.left_col .category ul.link_list { padding: 5px; }

.left_col .category ul.link_list > li { width: 100%; }

.left_col .category ul.link_list > li a { font-size: 1.4rem; }


/* - 関連用語
-------------------------------------------------- */
.relate_unit {  }

.relate_unit > h5 {
	font-size: 1.4rem;
	font-weight: bold;
	padding-bottom: 0.4rem;
}

.relate_unit > ul {
	border: 1px dotted #ccc;
	padding: 10px;
}

.relate_unit > dl {
	display: table;
	width: 100%;
}

.relate_unit > dl > dt {
	width: 60px;
	text-align: center;
	background-color: #ddd;
	padding: 10px;
	display: table-cell;
	font-weight: bold;
	
	border-radius: 4px 0 0 4px;
	vertical-align: middle;
	
	width: 100px;
	
	color: #444;
	background-color: #f3f3f3;
	border: 1px solid #e3e3e3;
	border-right: none;
}

.relate_unit > dl > dd {
	display: table-cell;
	padding: 10px;
	border: 1px solid #e3e3e3;
	border-radius: 0 4px 4px 0;
	vertical-align: middle;
}

.relate_unit > dl > dd ul { overflow: hidden; }

.relate_unit > dl > dd ul:after { content: ''; display: block; clear: both; }

.relate_unit > dl > dd ul > li {
	float: left;
	/*margin-left: 1rem;
	margin-left: 1.5rem;*/
	margin-right: 1.5rem;
}

.relate_unit > dl > dd ul > li:first-child { margin-left: 0; }

.relate_unit > dl > dd ul > li span { margin-right: 0.5rem; }

.relate_unit > dl > dd ul > li a:hover {
	color: #5bd469;
	text-decoration: none;
}



/* - 関連リンク
-------------------------------------------------- */
.relate_link_unit {  }

.relate_link_unit > h5 {
	font-size: 1.4rem;
	font-weight: bold;
	padding-bottom: 0.4rem;
}

.relate_link_unit > dl {
	display: table;
	width: 100%;
}

.relate_link_unit > dl > dt {
	width: 60px;
	text-align: center;
	background-color: #ddd;
	padding: 10px;
	display: table-cell;
	font-weight: bold;
	
	border-radius: 4px 0 0 4px;
	vertical-align: middle;
	
	width: 100px;
	color: #444;
	background-color: #f3f3f3;
	border: 1px solid #e3e3e3;
	border-right: none;
}

.relate_link_unit > dl > dd {
	display: table-cell;
	padding: 10px;
	border: 1px solid #e3e3e3;
	border-radius: 0 4px 4px 0;
	vertical-align: middle;
}

.relate_link_unit > dl > dd ul { overflow: hidden; }

.relate_link_unit > dl > dd ul:after { content: ''; display: block; clear: both; }

.relate_link_unit > dl > dd ul > li { line-height: 1.6; }
.relate_link_unit > dl > dd ul > li:last-child { margin-left: 0; }
.relate_link_unit > dl > dd ul > li span { margin-right: 0.5rem; }

.relate_link_unit > dl > dd ul > li a i {
	margin-right: 0.5rem;
	color: #188542;
}

.relate_link_unit > dl > dd ul > li a:hover {
	color: #5bd469;
	text-decoration: none;
}



/* --------------------------------------------------

	カテゴリー表示 一覧表示
	
-------------------------------------------------- */

.detail_unit { margin-top: 60px; }
.detail_unit:first-child { margin-top: 30px; }

/* - ブロックヘッダー
-------------------------------------------------- */
.detail_unit .block_header { padding-bottom: 8px; }

.detail_unit .block_header > .content {
	display: table;
	wdith: 100%;
}

.detail_unit .block_header .content > p {
	background-color: #188542;
	border-radius: 2px;
	display: table-cell;
	vertical-align: middle;
}

.detail_unit .block_header .content p > span { 
	font-weight: bold;
	color: #fff;
	padding: 0 12px;
	font-size: 1.3rem;
	line-height: 1.4;
	
	position: relative;
	background-color: #188542;
	white-space: nowrap;
}

.detail_unit .block_header .content p > span:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(24, 133, 66, 0);
	border-left-color: #188542;
	border-width: 6px;
	margin-top: -6px;
}

.detail_unit .block_header .content h3 {
	font-size: 2.2rem;
	display: table-cell;
	padding-left: 10px;
	vertical-align: middle;
}


/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and ( max-width : 767px ) {
	
	.right_col { margin-top: 50px; }
	
	
	/* - 用語詳細 ヘッダー
	-------------------------------------------------- */
	#word_detail_header {  }
	
	#word_detail_header .content { display: block; }
	
	#word_detail_header .content p {
		display: inline-block;
		padding: 6px 12px;
		font-size: 1.1rem;
	}
	
	#word_detail_header .content p:after { display: none; }
	
	#word_detail_header .content h3 {
		display: block;
		padding-left: 0;
		font-size: 2.0rem;
		margin-top: 4px;
	}
	
}


/* ------------------------------------------------------------

	639px以下

------------------------------------------------------------ */
@media screen and ( max-width : 639px ) {

	.free ul.col2 > li {
		display: block;
		width: 100%;
	}

}


/* ------------------------------------------------------------

	359px以下

------------------------------------------------------------ */
@media screen and ( max-width : 359px ) {
	
	/* - tbody
	------------------------------------------------------------ */
	/* ----- th ----- */
	table.basic tbody > tr > th {　padding: 10px 5px;　}

	/* ----- td ----- */
	table.basic tbody > tr > td {　padding: 10px 5px;　}
	
	
}